from fastapi import APIRouter
from app.constants.tts import SPEAKER_DATA
from app.schemas import SpeakerResponse

router = APIRouter()


@router.get("/list", response_model=SpeakerResponse)
async def get_model_vendors():
    return SpeakerResponse(data=SPEAKER_DATA)
